.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:16.862766px;}
.h1{height:1298.432996px;}
.h0{height:1342.950698px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:27.301621px;}
@media print{
.y0{bottom:14.000000pt;}
.h1{height:1078.000000pt;}
.h0{height:1114.960000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:22.666667pt;}
}
